
VIRTUAL CREDIT CARD - Bug #15916

iOS [Treats] My Treats   ###6538

08 March 2023 06:09 PM - hsulynn pang

Status: Closed Start date: 08 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please fix:

(1)Red Circle

Give rounded around 4 or 6 px

(2)Blue Rectangle

Give line height

History

#1 - 08 March 2023 06:14 PM - hsulynn pang

note for item #2:

between dpatkan 1 treats point and di setiap kelipatan

if wording have 2 row, give space between those row

#2 - 09 March 2023 09:48 AM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 09 March 2023 02:33 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#4 - 14 March 2023 09:56 PM - hsulynn pang

- File retest ii.png added

- Status changed from Resolved to Pending Close

tested ok

#5 - 16 March 2023 05:40 PM - hsulynn pang

- File closed by user ii.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

iOS.png 1.14 MB 08 March 2023 hsulynn pang

retest ii.png 195 KB 14 March 2023 hsulynn pang

closed by user ii.PNG 61.1 KB 16 March 2023 hsulynn pang
